@import "header.scss";
@import "main.scss";
@import "learn-more.scss";
@import "footer.scss";
@import "relative.scss";
@import "animation.scss";
// @import "variables.sass";

body {
    margin: 0;
    padding: 0;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}


